"au.ixian.text-tools.xmlhtml.new-tag.label" = "New Tag";
"au.ixian.text-actions.xmlhtml.new-tag.title" = "New Tag";
"au.ixian.text-actions.close-tag.alias.title" = "Close Tag";
"au.ixian.text-actions.close-tag.alias-embedded.title" = "Close Tag";
"au.ixian.text-actions.close-tag.alias-embedded-shortcut.title" = "Close Tag";
